Skip to navigation

Get Backup Policy

Retrieves a backup policy.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

projectIdstringRequiredformat: "uuid"

ID of the project whose backup policy you want to retrieve. You can get your project ID from the API Credentials page in your global management console.

backupPolicyIdstringRequiredformat: "uuid"
ID of the backup policy to retrieve.

Response

Backup policy retrieved.
backupPolicyobject

Errors

404
Not Found Error